namespace e_suite.Service.Mail.Facade;

public class SmtpClientFactory : ISmtpClientFactory
{
    public ISmtpClient CreateSmtpClient(string? host, int port)
    {
        return new SmtpClientFacade(host, port);
    }
}